ユーザ用ツール

サイト用ツール


Sidebar

ミドルウェア系:mod_mruby:デフォルトのbuild.shでコンパイルに必要なライブラリ_linuxの場合

デフォルトのbuild.shでコンパイルに必要なライブラリ(Linuxの場合)

yum -y install libcgroup-devel
yum -y install apr-devel apr-util-devel
yum -y install rake
yum -y install openssl-devel
yum -y install libcurl-devel
yum -y install hiredis-devel
yum -y install libmarkdown-devel
yum -y install libcap-devel
ミドルウェア系/mod_mruby/デフォルトのbuild.shでコンパイルに必要なライブラリ_linuxの場合.txt · 最終更新: 2013/10/11 10:33 by matsumoto_r